@import "@styles/base/colors";
@import "@styles/base/typography.scss";

.container {
  // max-width: 1800px;
  // border-radius: 15px;
  // background-color: $primaryBackgroundColor;
  // padding: 53px 66px;
  // border-radius: 15px;

  width: 100%;
  // height: 319px;
  background: $background;
  border: 1px solid $lightBlueColor;
  // box-sizing: border-box;
  box-shadow: 0px 0px 25px rgba(32, 84, 215, 0.1);
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  padding: 60px 35px;
  // overflow: hidden;
  // overflow-y: scroll;
}
